Bug 155226 - [GIMLET] gnome-im-switcher crashed when multiple GIMLET is on gnome panel
[GIMLET] gnome-im-switcher crashed when multiple GIMLET is on gnome panel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2005-04-18 04:23 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 10:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-04-18 04:23:08 EDT
Tracking: http://openi18n.org/mantis/bug_view_page.php?bug_id=0000057
Version: 
iiimf-gnome-im-switcher-12.1.1-14.svn2476
Comment 1 Jens Petersen 2005-05-16 10:16:11 EDT
I don't think I have been able to reproduce this,
or at least not anymore.  Anyway multiple gimlet applets
is strictly not supported.

Note You need to log in before you can comment on or make changes to this bug.